.cta-section {
  margin: 120px 0 50px;
}
.cta-section .container {
  max-width: 965px;
}
.cta-section .sec-content {
  font-size: 22px;
  margin-bottom: 30px;
}
.cta-section .items {
  flex-wrap: wrap;
  gap: 30px 40px;
}
.cta-section .item {
  flex: 1 1 calc(50% - 20px);
  border: 1px solid var(--color-2);
  border-radius: 20px;
  padding: 30px 25px 50px;
  font-size: 18px;
  position: relative;
  container-type: inline-size;
  overflow: hidden;
}
.cta-section .item .square {
  position: absolute;
  top: 0;
  right: 0;
  width: 33cqw;
  aspect-ratio: 1/1;
  border: 6cqw solid var(--color-4);
  transform: translate(50%, -50%);
}
.cta-section .item .icon {
  background-color: var(--color-2);
  width: 55px;
  aspect-ratio: 1/1;
  padding: 10px;
  border-radius: 15px;
  margin-bottom: 20px;
}
.cta-section .item .orange {
  font-weight: 700;
  color: var(--color-2);
  font-size: 17px;
  display: block;
}
.cta-section .item h3 {
  color: var(--color-1);
}
.cta-section .item h3 strong {
  font-weight: 900;
  font-size: 23px;
}
.cta-section .item .content {
  margin-bottom: 20px;
}
.cta-section .item p {
  max-width: 320px;
}
.cta-section .item ul {
  list-style: none;
  padding-left: 30px;
  margin: 25px 0;
}
.cta-section .item ul li {
  position: relative;
  margin-bottom: 5px;
}
.cta-section .item ul li:before {
  content: "";
  background-image: url(../../assets/images/list-icon.webp);
  background-size: cover;
  width: 0.8em;
  aspect-ratio: 1/1;
  display: inline-block;
  position: absolute;
  top: 5px;
  left: -25px;
}
.cta-section .item .link {
  font-size: 16px;
}
.cta-section .item .link span {
  display: inline-block;
  padding-left: 1em;
}
@media screen and (max-width: 991px) {
  .cta-section .item {
    flex-basis: 100%;
    max-width: 450px;
    margin: 0 auto;
  }
}